.for-mob-only {display:none !important;}
.spl-off-item li { margin-bottom:15px;}
@media only screen and (max-width: 767px) {
     .showSerach2  .header-upper .the-input-cnt {
    width: 100%;
    position: fixed;
    bottom: 0;
    left: 0;
    background: #fafafa;
    padding: 30px 15px;
    border-bottom: 1px solid #666;
    border-top: 1px solid #666;
        z-index: 11111;
}

  .showSerach2 form.form-1{ display:block !important;opacity: 1; }
    .main-header .nav-outer {  align-items: center; }
    .class-3 {
        width: 33.3333%;
        float: left;
        line-height: 49px;
        height: 50px;
        align-items: center;
        display: flex !important;
        /* justify-content: center; */
        margin-bottom: 18px;
        z-index:1;    justify-content: space-around;
    }html .inf-itms {
        display: flex;
        justify-content: center;
        box-shadow: unset;
        align-items: center;
        border-radius: 0;
        height: 100%;
        min-height: unset;
        margin-bottom: 9px;
        width: 100%; 
    }.swiper-wrapper.w-100 {
        width: 100%!important;
        margin: 0;
        padding: 0;
    }
    .for-mob-only { display:block !important; }
    .main-header .header-upper .logo-box img {
        left: 0;
    }
    .main-header .header-upper .logo-box .logo { 
        padding-right: 122px;
    }
    .form-1 {
        margin-right: 0px;
    }.the-input-cnt { 
        padding-left: 0px;
    }html  .process-section {
        padding-top: 0px!important;
    }.the-input-cnt { 
        height: auto; 
    }ul.box-tabs { 
        background-color: #fff; 
    }.box-tabs li a .category-text {
        color: #111!important;
    }
    .home-banners .auto-container { padding:0px !important;}
    .home-slider {
        border-radius: 0!important;; 
    } .home-slider .item-details { 
        padding-left: 15px!important;
        padding-right: 15px!important;
        border-radius: 0px !important;
    }.home-slider .item-details  h1 {
       
        font-size: 124%;
        font-weight: 600; 
    }.home-slider .item-details  p {
        color: #fff;
        font-size: 100%;
        line-height: 1.2; 
    }.main-btn-menu { 
        background: #fff !important; 
    }.main-btn-menu li a { 
        color: #333; 
    }.btmtext {
        color: #333; 
    }.main-btn-menu li  .iconqs {
        width: 20px;
        height: 20px;
        fill: #fff;
    }.spli-news--letter { 
        padding: 0px 15px;
    }.info-section .info-column, .main-footer .big-column,footer.main-footer {
         display: initial;  
    }
    .footer-widget ul.links-widget{
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }.main-footer .links-widget li {
        position: relative;
        margin-bottom: 10px;
        margin-right: 10px;
    }.ful-legth { 
        z-index: 0;
    }html .home-slider {
        margin-bottom: 0px;
    }
    .trending-item .owl-dots{
        display:none !important; 
    }.owl-carousel { 
        z-index: 0; 
    }html  .process-section { 
        z-index: 111; 
    }body.fixeddiv1 #breadcrumbfixed { 
        visibility: hidden !important;
    }.inner-content iframe { 
        max-width: 100%;
    }
    .sv-slider1 {     margin-left: -15px;
        margin-right: -15px}html .inner-content div.sv-slider1 img { 
            border-radius: 0px !important;
        }#right-s-de{display:none;}
        .page-content  .btn { 
            font-size: 12px;
        }.shop-table .product-thumbnail {
            width: 71px !important;
            max-width: 70px !important;
        }.shop-table .product-thumbnail {
            width: 41px !important;
            max-width: 41px!important;
            padding: 0px !important;
            min-width: unset !important;
        }.shop-table img {
            max-width: 100% !important;
            border: 3px solid #eee;
            width: 100% !important;
        }.breadcrumb a, .none-ifrea a {
            color: var(--primaryColor) !important;
        }.breadcrumb.show-only-mobile {
            background-color: #fff !important;
            color: #333;
            font-size: 16px;
        }html .spl-mb1 {
            margin-top: 10px;
            position: unset !important;
            text-align: left !important;
        }select.form-control:not([size]):not([multiple]) {
            height: calc(2.25rem + 2px)!important;
        }ul.box-tabs {
            display: flex;
            gap: 10px;
            margin-bottom: 0px !important;
        }html ul.box-tabs li {
            min-width: unset;
            width: auto;
            white-space: nowrap;
            padding: 0px;
            max-width: unset;
        }html .box-tabs li a {
            display: flex;
            font-size: 10px !important;
        }.ful-legth {
            padding-top: 0px;
        }html #main-content {
            padding-bottom: 0px !important;
        }.box-tabs li a .category-text { 
            max-width: unset; 
        }.content-page .page-title { 
            font-size: 24px; 
        }
        .checkout footer{ display:none !important}
        .checkout #main-btn-menu{display:none !important}
        .checkout  .proceed--tocheckout {
            position: fixed;
            bottom: 0px;
            z-index: 111111;
            left: 0;
            right: 0;
            padding: 15px;
            background: #fff;
            border-top: 1px solid #eee;
        }   .checkout .table tfoot {
            display: flex;
            flex-direction: column;
        }  .checkout .table td,  .checkout .table th { 
            border-top: 0;
        }
        .checkout .table td  { 
            display: block;
        }.checkout .cart-subtotal, .checkout .order-total {
            min-width: 100% !important;
            display: flex;
        }
        .checkout  .cart-subtotal  td, .checkout .order-total th, .checkout .order-total td{ width:50%}
        .checkout .cart-summary { 
            margin-top: 15px;
        } .checkout .table .product-name { min-width:100% !important; }
        #tot_dtail_div {    overflow-x: auto;}  
        .checkout .cart-subtotal { min-width:100% !important}
        .checkout .bb-no { display:flex;     flex-wrap: wrap;}
        .checkout .table thead{ display:none; }
        .checkout .shop-table tbody tr  {
            border: 1px solid #eeeeee;
            display: flex;
            flex-wrap: wrap;
        }
        .checkout  .shop-table .product-name {
            width: 75%!important;
            max-width:  75%!important;
        }
        .checkout  .shop-table .product-thumbnail {
            width: 25%!important;
            max-width: 25%!important;
            padding: 0px !important;
            min-width: unset !important;
        }
 
    .checkout #payment_method {
            position: fixed;
            bottom: 0;
            background: #fff;
            border-top: 1px solid var(--primaryColor);
            left: 0;
            right: 0;
            padding: 11px;
        }.checkout #payment_method .place-order {
            justify-content: flex-end;
            width: 100%;
            display: flex;
            gap: 10px;
            margin:0
        }.checkout #payment_method .place-order .btn { flex:1 }
        .checkout #payment_method .place-order .btn#bb2{ order:1}
        .checkout .shop-table thead{ display:none !important}
        .member footer{display:none;}
        html .my-account   .nav1 {
            width: calc(100% - 15px);
            border: none;
            margin-bottom: 15px;
        }html .my-account .tab-content {
            width: calc(100% - 15px);
            padding-left: 15px;
            border: none;
        }html .userblg-details {
             
            flex-direction: column;
        }
        .checkout  .order-total.order-total-m {
            position: fixed;
            bottom: 51px;
            z-index: 1111111111111111;
            left: 0;
            right: 0;
            padding: 0px 15px;
            background: #fff;
            border-top: 1px solid var(--primaryColor);
            padding-top: 10px;
        }.checkout .bb-no {
            display: flex;
            flex-wrap: wrap;
            border: 1px solid #eee;
            margin-bottom: 10px;
            box-shadow: var(--boxShadowDark);
            border-radius: 10px;
            margin: 10px;
        }.checkout .table td { 
            flex: 1;
        }
        .member thead {display:none}
        .member .table-striped tbody tr{display: flex;
            flex-direction: row;
            flex-wrap: wrap;
            width: 100% !important;}
            .member .table-striped tbody tr td{     width: 50%;}
            ul.order-view { 
                flex-wrap: wrap;
            }ul.order-view strong {
                font-weight: bolder;
                white-space: nowrap;
            }
            .my-account .tab-vertical .nav {
                
                display: none !important;
            }.modal.fade .modal-dialog{ margin:0px;}
            html.isOnFram .closepopu { 
                top: 63px; 
                z-index: 11111; 
            }
            .order-details-wrapper thead{ display:none}
            .order-details-wrapper tr{display:flex; flex-direction:column;box-shadow: var(--boxShadowDark);
                border-bottom: 3px solid #eee;}
            .home-slider { 
                z-index: 0;
            } .vend-img .vendlog-detils .adress { 
                white-space: normal;
                font-size: 14px;
                line-height: 1.4;
            }
            form.form-1{ display:none !important;}
            html .main-header .header-upper .logo-box .logo a { 
    height: 39px;
}ul.box-tabs { 
    padding-left: 12px;
}#top-categories ul.box-tabs { 
    padding: 15px !important;
}#top-categories { padding:0px !important;}
  }